<?php

require_once "conn.php";

function getRowCount($conn, $table)
{
    $sql = "SELECT COUNT(*) AS count FROM $table";
    $result = $conn->query($sql);
    $row = $result->fetch_assoc();
    return $row['count'];
}

$pendudukCount = getRowCount($conn, 'penduduk_hidup');
$keluargaCount = getRowCount($conn, 'tweb_keluarga');
$suratCount = getRowCount($conn, 'log_surat');
$mandiriCount = getRowCount($conn, 'tweb_penduduk_mandiri');

// Menampilkan hasil

$jumlah = [
    'jumlah penduduk' => $pendudukCount,
    'jumlah keluarga' => $keluargaCount,
    'surat tercetak' => $suratCount,
    'penduduk mandiri' => $mandiriCount,
];
echo json_encode($jumlah);
?>